Source: libcgi-application-server-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libcgi-application-basic-plugin-bundle-perl <!nocheck>,
                     libcgi-application-dispatch-perl <!nocheck>,
                     libcgi-application-perl <!nocheck>,
                     libcgi-pm-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libhttp-server-simple-perl <!nocheck>,
                     libhttp-server-simple-static-perl <!nocheck>,
                     libio-capture-perl <!nocheck>,
                     libio-socket-ip-perl (>= 0.39-3~) <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-http-server-simple-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-www-mechanize-perl <!nocheck>,
                     libwww-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-server-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-server-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Server
Rules-Requires-Root: no

Package: libcgi-application-server-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libcgi-pm-perl,
         libhttp-message-perl,
         libhttp-server-simple-perl,
         libhttp-server-simple-static-perl,
         libio-capture-perl,
         libwww-perl
Description: simple HTTP server for developing with CGI::Application
 CGI::Application::Server is a subclass of HTTP::Server::Simple specialized
 for developing and testing CGI::Application-based modules. You can give it
 the name of one or more CGI::Application subclasses or preinitialized objects
 as entry points and it will serve them along with any static files.
